Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 227342 - Document which cards have 3D support
Summary: Document which cards have 3D support
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-ati
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: X/OpenGL Maintenance List
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-05 14:49 UTC by Chris Adams
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-07-27 21:36:47 UTC


Attachments (Terms of Use)

Description Chris Adams 2007-02-05 14:49:39 UTC
While trying to find out which ATI radeon cards have 3D support, I see that the
radeon(4) man page is way out of date.  The R300+ chips are all still listed as
2D only, but I know at least some of them have 3D support now.

Comment 1 Adam Jackson 2007-07-27 21:36:47 UTC
Current manpage says all chips are supported for 3d.  Which is less of a lie anyway.


Note You need to log in before you can comment on or make changes to this bug.